﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1062
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LVL2_ASPNet_MVC_46", "LVL2_ASPNet_MVC_46\LVL2_ASPNet_MVC_46.csproj", "{46E2A1F6-9606-4A81-BB3D-AC7A1D20B337}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46E2A1F6-9606-4A81-BB3D-AC7A1D20B337}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46E2A1F6-9606-4A81-BB3D-AC7A1D20B337}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46E2A1F6-9606-4A81-BB3D-AC7A1D20B337}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46E2A1F6-9606-4A81-BB3D-AC7A1D20B337}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CC23FF7-D496-4FAB-81E7-57349F2380F0}
	EndGlobalSection
EndGlobal
